=== debian/control ===
Source: prism-webapp-dropbox
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dropbox
Architecture: all
Depends: prism
Homepage: https://www.getdropbox.com/home
Description: Dropbox Web WebApp for Prism
 Dropbox Web WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
